## open-xchange-documents-help 7.6.1

=== debian/changelog ===
open-xchange-documents-help (7.6.1-1) stable; urgency=medium

  * Ninth candidate for 7.6.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 04 Nov 2014 03:50:31 +0000

open-xchange-documents-help (7.6.1-0) unstable; urgency=medium

  * Initial Release.

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 31 Oct 2014 13:10:23 +0100
