=== debian/control ===
Source: open-xchange-documents-help
Section: non-free/web
Priority: optional
Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/office-web
Vcs-Browser: https://gitweb.open-xchange.com/?p=office-web;a=summary

Package: open-xchange-documents-help-common
Architecture: all
Depends: ${misc:Depends}
Description: Language-independent files of online help for OX Documents

Package: open-xchange-documents-help-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (de_DE)

Package: open-xchange-documents-help-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (en_GB)

Package: open-xchange-documents-help-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (en_US)

Package: open-xchange-documents-help-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (es_ES)

Package: open-xchange-documents-help-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (es_MX)

Package: open-xchange-documents-help-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (fr_FR)

Package: open-xchange-documents-help-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (it_IT)

Package: open-xchange-documents-help-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (ja_JP)

Package: open-xchange-documents-help-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (nl_NL)

Package: open-xchange-documents-help-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (pl_PL)

Package: open-xchange-documents-help-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (zh_CN)

Package: open-xchange-documents-help-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-documents-help-common
Provides: open-xchange-documents-help
Description: Online help for OX Documents (zh_TW)
