## open-xchange-documents-help 7.8.0

=== debian/changelog ===
open-xchange-documents-help (7.8.0-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 21 Sep 2016 15:55:19 +0200

open-xchange-documents-help (7.8.0-10) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 24 Aug 2016 18:33:11 +0200

open-xchange-documents-help (7.8.0-9) stable; urgency=medium

  * Build for patch 2016-06-06 (3316)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 27 May 2016 14:40:45 +0200

open-xchange-documents-help (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 01 Dec 2015 09:32:04 +0100

open-xchange-documents-help (7.8.0-7) stable; urgency=low

  * Build for patch 2015-11-09 (2840)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 02 Nov 2015 16:31:06 +0100

open-xchange-documents-help (7.8.0-6) stable; urgency=low

  * Sixth candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 02 Oct 2015 15:04:55 +0200

open-xchange-documents-help (7.8.0-5) stable; urgency=low

  * Fifth candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 25 Sep 2015 17:44:04 +0200

open-xchange-documents-help (7.8.0-4) stable; urgency=medium

  * Fourth candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 18 Sep 2015 12:53:24 +0200

open-xchange-documents-help (7.8.0-3) stable; urgency=medium

  * Third candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 08 Sep 2015 08:41:27 +0200

open-xchange-documents-help (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 21 Aug 2015 13:21:58 +0200

open-xchange-documents-help (7.8.0-1) stable; urgency=medium

  * First candidate for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 05 Aug 2015 14:50:09 +0200

open-xchange-documents-help (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 09 Apr 2015 18:17:25 +0200

open-xchange-documents-help (7.6.2-14) stable; urgency=medium

  * Build for patch 2015-07-27 (2648)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 16 Jul 2015 12:48:49 +0200

open-xchange-documents-help (7.6.2-13) stable; urgency=medium

  * Build for patch 2015-07-10

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 03 Jul 2015 17:16:00 +0200

open-xchange-documents-help (7.6.2-12) stable; urgency=medium

  * Twelfth candidate for 7.6.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 09 Mar 2015 17:17:25 +0100

open-xchange-documents-help (7.6.2-11) stable; urgency=medium

  * Eleventh candidate for 7.6.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 06 Mar 2015 17:07:44 +0100

open-xchange-documents-help (7.6.2-10) stable; urgency=medium

  * Tenth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Wed, 04 Mar 2015 15:10:55 +0100

open-xchange-documents-help (7.6.2-9) stable; urgency=medium

  * Ninth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 03 Mar 2015 15:39:57 +0100

open-xchange-documents-help (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 24 Feb 2015 17:05:16 +0100

open-xchange-documents-help (7.6.2-7) stable; urgency=medium

  * Seventh candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Wed, 11 Feb 2015 16:22:25 +0100

open-xchange-documents-help (7.6.2-6) stable; urgency=medium

  * Sixth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 30 Jan 2015 17:06:14 +0100

open-xchange-documents-help (7.6.2-5) stable; urgency=medium

  * Fifth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 27 Jan 2015 12:53:34 +0100

open-xchange-documents-help (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 12 Dec 2014 16:30:41 +0100

open-xchange-documents-help (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 05 Dec 2014 16:07:54 +0100

open-xchange-documents-help (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 21 Nov 2014 12:31:12 +0100

open-xchange-documents-help (7.6.1-1) stable; urgency=low

  * Build for patch 2015-01-26

 -- Julian Baeume <julian.baeume@open-xchange.com>  Wed, 21 Jan 2015 11:38:35 +0100

open-xchange-documents-help (7.6.1-2) stable; urgency=low

  * Build for patch 2014-11-17

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 14 Nov 2014 15:01:32 +0100
