## open-xchange-documents-help 7.8.1

=== debian/changelog ===
open-xchange-documents-help (7.8.1-11) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 09 May 2017 16:10:54 +0200

open-xchange-documents-help (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 20 Sep 2016 16:00:51 +0200

open-xchange-documents-help (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 24 Aug 2016 18:15:35 +0200

open-xchange-documents-help (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 31 May 2016 09:50:20 +0200

open-xchange-documents-help (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 30 Mar 2016 15:46:00 +0200

open-xchange-documents-help (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 24 Mar 2016 09:52:59 +0100

open-xchange-documents-help (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 15 Mar 2016 16:50:35 +0100

open-xchange-documents-help (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 04 Mar 2016 16:49:22 +0100

open-xchange-documents-help (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Sat, 20 Feb 2016 17:05:57 +0100

open-xchange-documents-help (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 03 Feb 2016 13:19:04 +0100

open-xchange-documents-help (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 26 Jan 2016 12:26:37 +0100

open-xchange-documents-help (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 09 Oct 2015 14:27:36 +0200

open-xchange-documents-help (7.6.1-13) stable; urgency=medium

  * Twelfth candidate for 7.6.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 09 Mar 2015 17:17:25 +0100

open-xchange-documents-help (7.6.1-12) stable; urgency=medium

  * Eleventh candidate for 7.6.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 06 Mar 2015 17:07:44 +0100

open-xchange-documents-help (7.6.1-11) stable; urgency=medium

  * Tenth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Wed, 04 Mar 2015 15:10:55 +0100

open-xchange-documents-help (7.6.1-10) stable; urgency=medium

  * Ninth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 03 Mar 2015 15:39:57 +0100

open-xchange-documents-help (7.6.1-9) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 24 Feb 2015 17:05:16 +0100

open-xchange-documents-help (7.6.1-8) stable; urgency=medium

  * Seventh candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Wed, 11 Feb 2015 16:22:25 +0100

open-xchange-documents-help (7.6.1-7) stable; urgency=medium

  * Sixth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 30 Jan 2015 17:06:14 +0100

open-xchange-documents-help (7.6.1-6) stable; urgency=medium

  * Fifth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Tue, 27 Jan 2015 12:53:34 +0100

open-xchange-documents-help (7.6.1-5) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 12 Dec 2014 16:30:41 +0100

open-xchange-documents-help (7.6.1-4) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 05 Dec 2014 16:07:54 +0100

open-xchange-documents-help (7.6.1-3) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Julian Baeume <julian.baeume@open-xchange.com>  Fri, 21 Nov 2014 12:31:12 +0100
