## open-xchange-documents-help 7.8.2

=== debian/changelog ===
open-xchange-documents-help (7.8.2-8) stable; urgency=medium

  * Build for patch 2017-07-10 (4255)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 03 Jul 2017 08:41:10 +0000

open-xchange-documents-help (7.8.2-7) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 08 May 2017 16:12:53 +0200

open-xchange-documents-help (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 19 Sep 2016 21:55:58 +0200

open-xchange-documents-help (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-08-29 (3522)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 24 Aug 2016 17:52:30 +0200

open-xchange-documents-help (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 12 Jul 2016 15:23:33 +0200

open-xchange-documents-help (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 06 Jul 2016 16:54:27 +0200

open-xchange-documents-help (7.8.2-2) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 29 Jun 2016 22:22:03 +0200

open-xchange-documents-help (7.8.2-1) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 15 Jun 2016 22:28:22 +0200

open-xchange-documents-help (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 15 Jun 2016 22:22:15 +0200
