## open-xchange-documents-help 7.8.4

=== debian/changelog ===
open-xchange-documents-help (7.8.4-12) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 08 Oct 2019 10:01:21 +0000

open-xchange-documents-help (7.8.4-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 24 Apr 2019 22:23:27 +0000

open-xchange-documents-help (7.8.4-10) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 18 Jun 2018 11:45:24 +0000

open-xchange-documents-help (7.8.4-9) stable; urgency=medium

  * Build for patch 2018-02-05 (4555)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 30 Jan 2018 10:26:22 +0000

open-xchange-documents-help (7.8.4-8) stable; urgency=medium

  * Build for patch 2018-01-22 (4538)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 15 Jan 2018 11:58:36 +0000

open-xchange-documents-help (7.8.4-7) stable; urgency=medium

  * Build for patch 2017-12-11 (4473)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 05 Dec 2017 13:40:13 +0000

open-xchange-documents-help (7.8.4-6) stable; urgency=medium

  * Build for patch 2017-10-16 (4394)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 10 Oct 2017 12:35:11 +0000

open-xchange-documents-help (7.8.4-5) stable; urgency=medium

  * Build for patch 2017-10-02 (4377)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 26 Sep 2017 15:37:19 +0000

open-xchange-documents-help (7.8.4-4) stable; urgency=medium

  * Build for patch 2017-07-10 (4257)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 04 Jul 2017 12:16:28 +0000

open-xchange-documents-help (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 16 May 2017 14:20:01 +0200

open-xchange-documents-help (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 04 May 2017 16:59:49 +0200

open-xchange-documents-help (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 03 Apr 2017 18:00:25 +0200

open-xchange-documents-help (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 02 Dec 2016 14:12:51 +0100

open-xchange-documents-help (7.8.3-8) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 09 May 2017 12:43:58 +0200

open-xchange-documents-help (7.8.3-7) stable; urgency=medium

  * Build for patch 2017-03-06 (3985)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 02 Mar 2017 17:43:00 +0100

open-xchange-documents-help (7.8.3-6) stable; urgency=medium

  * Build for patch 2017-02-20 (3952)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 17 Feb 2017 11:35:35 +0100

open-xchange-documents-help (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 25 Nov 2016 20:34:50 +0100

open-xchange-documents-help (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 24 Nov 2016 19:47:58 +0100

open-xchange-documents-help (7.8.3-3) stable; urgency=medium

  * Third preview of 7.8.3 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 15 Nov 2016 17:53:02 +0100
