## open-xchange-documents-help 7.10.1

=== debian/changelog ===
open-xchange-documents-help (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 08 Oct 2019 10:39:54 +0000

open-xchange-documents-help (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 24 Apr 2019 11:50:49 +0000

open-xchange-documents-help (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Julian Bäume <julian.baeume@open-xchange.com>  Wed, 27 Mar 2019 09:56:11 +0000

open-xchange-documents-help (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 23 Nov 2018 15:49:00 +0000

open-xchange-documents-help (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 02 Nov 2018 15:40:13 +0000

open-xchange-documents-help (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 11 Oct 2018 13:03:40 +0000

open-xchange-documents-help (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 10 Sep 2018 12:35:41 +0200

open-xchange-documents-help (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 25 Jun 2018 14:37:55 +0000

open-xchange-documents-help (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 11 Jun 2018 06:33:44 +0000

open-xchange-documents-help (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 18 May 2018 12:08:44 +0000

open-xchange-documents-help (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Thu, 19 Apr 2018 14:19:32 +0000

open-xchange-documents-help (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 03 Apr 2018 13:17:02 +0000

open-xchange-documents-help (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Tue, 20 Feb 2018 16:24:27 +0000

open-xchange-documents-help (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Fri, 02 Feb 2018 13:36:55 +0000

open-xchange-documents-help (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 04 Dec 2017 20:50:55 +0000

open-xchange-documents-help (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Julian Bäume <julian.baeume@open-xchange.com>  Mon, 16 Oct 2017 17:01:43 +0200
