=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
 Build-Depends: debhelper (>= 8.0.0), lsb-release, ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Homepage: http://open-xchange.com
 Vcs-Git: https://git.open-xchange.com/git/office-web
 Vcs-Browser: https://gitweb.open-xchange.com/?p=office-web;a=summary
